package io.renren.modules.sys.service.alg;


import com.baomidou.mybatisplus.extension.service.IService;
import io.renren.modules.sys.entity.SysUserTokenEntity;

public interface SysLoginAlgService extends IService<SysUserTokenEntity>{
    /**
     *
     * @param sysUserTokenEntity
     */
    void updataTokenToAlg(SysUserTokenEntity sysUserTokenEntity);

    void insertTokenToAlg(SysUserTokenEntity sysUserTokenEntity);

    void logOutPlatForm(SysUserTokenEntity sysUserTokenEntity);
}
